GSM-Forum  

Welcome to the GSM-Forum forums.

You are currently viewing our boards as a guest which gives you limited access to view most discussions and access our other features.
Only registered members may post questions, contact other members or search our database of over 8 million posts.

Registration is fast, simple and absolutely free so please - Click to REGISTER!

If you have any problems with the registration process or your account login, please contact contact us .

Go Back   GSM-Forum > Product Support Sections > Hard/Software Products (official support) > Infinity-Box

Reply
 
LinkBack Thread Tools Display Modes
Old 05-28-2012, 12:05   #1 (permalink)
Freak Poster
 
Join Date: Mar 2008
Posts: 326
Member: 722683
Status: Offline
Thanks Meter: 29
upgrade problem

Today my infinity box ask me to update but when i try
[Infinity Box] MModule v4.27
smart-card: connected
S/N: 333333333333
Current Dongle firmware version: 0118
Required Dongle firmware version: 0120
It is need to upgrade Dongle firmware.
have upgraded but when open again it ask the same thing.
  Reply With Quote
Old 05-28-2012, 12:22   #2 (permalink)
Product Supporter
 
YellowBoss's Avatar
 
Join Date: Jun 2009
Location: infinity-box
Posts: 11,993
Member: 1043909
Status: Offline
Thanks Meter: 28,780
Hello,

What is your box S/N ?
  Reply With Quote
Old 05-28-2012, 12:39   #3 (permalink)
No Life Poster
 
naveedbutt's Avatar
 
Join Date: Apr 2009
Location: HM unlock fone mandi bahauddin
Posts: 2,354
Member: 1015336
Status: Offline
Sonork: 100.1608410
Thanks Meter: 802
same me too this prablom
  Reply With Quote
Old 05-28-2012, 14:37   #4 (permalink)
Product Supporter
 
YellowBoss's Avatar
 
Join Date: Jun 2009
Location: infinity-box
Posts: 11,993
Member: 1043909
Status: Offline
Thanks Meter: 28,780
Quote:
Originally Posted by naveedbutt View Post
same me too this prablom
Hello,

What is your box S/N ?
  Reply With Quote
Old 06-01-2012, 05:04   #5 (permalink)
Junior Member
 
Join Date: Jul 2005
Location: Ukraine , Lviv
Age: 42
Posts: 33
Member: 161208
Status: Offline
Thanks Meter: 3
same problem.
Code:
Dongle serial No (S/N): 346CA7F9
Firmware version: 0118.02
Dongle status: activated
Dongle Registration/firmware upgrade required
"UK edition" status: Off
Last launched application: 0020 v.0112
Active modules: 
- 00: inf
- 03: easy service tool
not works infinity modules, best launched ok.
thanx for advance.
br, triumer.
  Reply With Quote
Old 06-01-2012, 05:51   #6 (permalink)
Product Supporter
 
YellowBoss's Avatar
 
Join Date: Jun 2009
Location: infinity-box
Posts: 11,993
Member: 1043909
Status: Offline
Thanks Meter: 28,780
Quote:
Originally Posted by triumer View Post
same problem.
Code:
Dongle serial No (S/N): 346CA7F9
Firmware version: 0118.02
Dongle status: activated
Dongle Registration/firmware upgrade required
"UK edition" status: Off
Last launched application: 0020 v.0112
Active modules: 
- 00: inf
- 03: easy service tool
not works infinity modules, best launched ok.
thanx for advance.
br, triumer.
Hello,

What is the problem with your box exactly ?
Probably here is an answer: Infinity-Box update / support policy changes effective 01 January 2012
  Reply With Quote
Old 06-02-2012, 17:34   #7 (permalink)
Freak Poster
 
Join Date: Oct 2009
Posts: 163
Member: 1143998
Status: Offline
Thanks Meter: 14
S/N: B32C3291,


I have the same problem
Please help
  Reply With Quote
Old 06-02-2012, 18:57   #8 (permalink)
Product Supporter
 
YellowBoss's Avatar
 
Join Date: Jun 2009
Location: infinity-box
Posts: 11,993
Member: 1043909
Status: Offline
Thanks Meter: 28,780
Quote:
Originally Posted by licheng View Post
S/N: B32C3291,


I have the same problem
Please help
Hello,

What is your "same" problem exactly ?
  Reply With Quote
Old 06-02-2012, 20:40   #9 (permalink)
Freak Poster
 
Join Date: Oct 2009
Posts: 163
Member: 1143998
Status: Offline
Thanks Meter: 14
MModule v4.13 juicio normal

Instale MModule v4.27 no puede el juicio
Dongle versión actual del firmware: 0118
Dongle versión de firmware requerido: 0120
Es necesario actualizar el firmware del dispositivo de seguridad.
Para actualizar de nuevo, pero cuando se le preguntó a abrir la misma cosa.
  Reply With Quote
Old 06-02-2012, 23:50   #10 (permalink)
Product Supporter
 
Join Date: May 2005
Age: 37
Posts: 17,269
Member: 148515
Status: Offline
Thanks Meter: 2,144
Quote:
Originally Posted by licheng View Post
MModule v4.13 juicio normal

Instale MModule v4.27 no puede el juicio
Dongle versión actual del firmware: 0118
Dongle versión de firmware requerido: 0120
Es necesario actualizar el firmware del dispositivo de seguridad.
Para actualizar de nuevo, pero cuando se le preguntó a abrir la misma cosa.
Hello!

for your box, with inactive (expired) support, box's version 1.18 is LATEST available.
you can read about this here:
Infinity-Box Technical Support • View topic - How to fix "You should extend your support period"
Only those users who extended their support period can get ver 1.20
and use latest updates.
But if you dont wish to extend support period,
then with box ver.1.18 you can use Mmodule up to version 4.14 and other older programs.
Also, main support area will allow to download 1 file per day
  Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
thread Thread Starter Forum Replies Last Post
Need software upgrade for Nokia 5110 ptkrf Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 29 06-27-2014 21:31
Sim card sleep mode problem with 6130 ratzfatz Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 5 04-21-2014 04:52
GId1 problem old_man Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 1 10-18-2006 15:21
Upgrade 5110 to 6110? tati Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 0 08-28-1999 19:59
HELP: Problem with 5110 Xabi Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 1 07-16-1999 00:44

 



All times are GMT +1. The time now is 01:06.



Powered by Searchlight © 2014 Axivo Inc.
vBulletin Optimisation provided by vB Optimise (Pro) - vBulletin Mods & Addons Copyright © 2014 DragonByte Technologies Ltd.
- GSM Hosting Ltd. - 1999-2014 -
Page generated in 0.28221 seconds with 8 queries

SEO by vBSEO